/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.category-label {
  padding: 4px 8px;
  border-radius: 99px;
  background: var(--sk-color-white);
  font-size: var(--sk-text--xs);
  letter-spacing: -0.01em;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--sk-color-primary);
  position: relative;
}
.category-label.green {
  background: var(--sk-color-third-light);
}
.category-label.pink {
  background: var(--sk-color-second);
}
.category-label.pale-blue {
  background: var(--sk-color-second-ligh);
}
.category-label.blue {
  background: var(--sk-color-primary);
  color: var(--sk-color-white);
}

.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul a:hover {
  opacity: 0.8;
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_copy_link,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_linkedin,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_x,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_facebook {
  margin-right: 8px;
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_copy_link .heateor_sss_svg,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_linkedin .heateor_sss_svg,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_x .heateor_sss_svg,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_facebook .heateor_sss_svg {
  background-color: transparent !important;
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_copy_link .heateor_sss_svg svg,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_linkedin .heateor_sss_svg svg,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_x .heateor_sss_svg svg,
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_facebook .heateor_sss_svg svg {
  display: none !important;
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_copy_link .heateor_sss_svg {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' rx='16' fill='white'/%3E%3Cpath d='M8.22172 23.778C8.68559 24.2425 9.23669 24.6108 9.84334 24.8617C10.45 25.1126 11.1002 25.2411 11.7567 25.24C12.4133 25.2411 13.0637 25.1125 13.6705 24.8617C14.2774 24.6108 14.8286 24.2425 15.2927 23.778L18.1207 20.949L16.7067 19.535L13.8787 22.364C13.3152 22.925 12.5524 23.2399 11.7572 23.2399C10.962 23.2399 10.1992 22.925 9.63572 22.364C9.07422 21.8007 8.75892 21.0378 8.75892 20.2425C8.75892 19.4471 9.07422 18.6842 9.63572 18.121L12.4647 15.293L11.0507 13.879L8.22172 16.707C7.28552 17.6454 6.75977 18.9169 6.75977 20.2425C6.75977 21.568 7.28552 22.8395 8.22172 23.778ZM23.7777 15.293C24.7134 14.3542 25.2388 13.0829 25.2388 11.7575C25.2388 10.432 24.7134 9.16068 23.7777 8.22196C22.8393 7.28577 21.5678 6.76001 20.2422 6.76001C18.9166 6.76001 17.6452 7.28577 16.7067 8.22196L13.8787 11.051L15.2927 12.465L18.1207 9.63596C18.6842 9.07495 19.447 8.75999 20.2422 8.75999C21.0374 8.75999 21.8002 9.07495 22.3637 9.63596C22.9252 10.1992 23.2405 10.9621 23.2405 11.7575C23.2405 12.5528 22.9252 13.3157 22.3637 13.879L19.5347 16.707L20.9487 18.121L23.7777 15.293Z' fill='%23202020'/%3E%3Cpath d='M12.4637 20.95L11.0487 19.536L19.5357 11.05L20.9497 12.465L12.4637 20.95Z' fill='%23202020'/%3E%3C/svg%3E%0A");
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_linkedin .heateor_sss_svg {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' rx='16' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.5 7.24268C7.67157 7.24268 7 7.91425 7 8.74268V23.7427C7 24.5711 7.67157 25.2427 8.5 25.2427H23.5C24.3284 25.2427 25 24.5711 25 23.7427V8.74268C25 7.91425 24.3284 7.24268 23.5 7.24268H8.5ZM12.5208 11.2454C12.5264 12.2016 11.8106 12.7909 10.9612 12.7866C10.1611 12.7824 9.46357 12.1454 9.46779 11.2468C9.47201 10.4016 10.14 9.72243 11.0076 9.74212C11.8879 9.76181 12.5264 10.4073 12.5208 11.2454ZM16.2797 14.0044H13.7597H13.7583V22.5643H16.4217V22.3646C16.4217 21.9847 16.4214 21.6047 16.4211 21.2246C16.4203 20.2108 16.4194 19.1959 16.4246 18.1824C16.426 17.9363 16.4372 17.6804 16.5005 17.4455C16.7381 16.568 17.5271 16.0013 18.4074 16.1406C18.9727 16.2291 19.3467 16.5568 19.5042 17.0898C19.6013 17.423 19.6449 17.7816 19.6491 18.129C19.6605 19.1766 19.6589 20.2242 19.6573 21.2719C19.6567 21.6417 19.6561 22.0117 19.6561 22.3815V22.5629H22.328V22.3576C22.328 21.9056 22.3278 21.4537 22.3275 21.0018C22.327 19.8723 22.3264 18.7428 22.3294 17.6129C22.3308 17.1024 22.276 16.599 22.1508 16.1054C21.9638 15.3713 21.5771 14.7638 20.9485 14.3251C20.5027 14.0129 20.0133 13.8118 19.4663 13.7893C19.404 13.7867 19.3412 13.7833 19.2781 13.7799C18.9984 13.7648 18.7141 13.7494 18.4467 13.8033C17.6817 13.9566 17.0096 14.3068 16.5019 14.9241C16.4429 14.9949 16.3852 15.0668 16.2991 15.1741L16.2797 15.1984V14.0044ZM9.68164 22.5671H12.3324V14.01H9.68164V22.5671Z' fill='%23202020'/%3E%3C/svg%3E%0A");
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_x .heateor_sss_svg {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' rx='16' fill='white'/%3E%3Cpath d='M21.1761 8.24268H23.9362L17.9061 15.0201L25 24.2427H19.4456L15.0951 18.6493L10.1172 24.2427H7.35544L13.8052 16.9935L7 8.24268H12.6954L16.6279 13.3553L21.1761 8.24268ZM20.2073 22.6181H21.7368L11.8644 9.78196H10.2232L20.2073 22.6181Z' fill='%23202020'/%3E%3C/svg%3E%0A");
}
.sharing .heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_facebook .heateor_sss_svg {
  opacity: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' rx='16' fill='white'/%3E%3Cpath d='M26 16.3038C26 10.7472 21.5229 6.24268 16 6.24268C10.4771 6.24268 6 10.7472 6 16.3038C6 21.3255 9.65684 25.4879 14.4375 26.2427V19.2121H11.8984V16.3038H14.4375V14.0872C14.4375 11.5656 15.9305 10.1728 18.2146 10.1728C19.3088 10.1728 20.4531 10.3693 20.4531 10.3693V12.8453H19.1922C17.95 12.8453 17.5625 13.6209 17.5625 14.4166V16.3038H20.3359L19.8926 19.2121H17.5625V26.2427C22.3432 25.4879 26 21.3257 26 16.3038Z' fill='%23202020'/%3E%3C/svg%3E%0A");
}

.category-label {
  padding: 4px 8px;
  border-radius: 99px;
  background: var(--sk-color-white);
  font-size: var(--sk-text--xs);
  letter-spacing: -0.01em;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--sk-color-primary);
  position: relative;
}
.category-label.green {
  background: var(--sk-color-third-light);
}
.category-label.pink {
  background: var(--sk-color-second);
}
.category-label.pale-blue {
  background: var(--sk-color-second-ligh);
}
.category-label.blue {
  background: var(--sk-color-primary);
  color: var(--sk-color-white);
}

.category-label {
  padding: 4px 8px;
  border-radius: 99px;
  background: var(--sk-color-white);
  font-size: var(--sk-text--xs);
  letter-spacing: -0.01em;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--sk-color-primary);
  position: relative;
}
.category-label.green {
  background: var(--sk-color-third-light);
}
.category-label.pink {
  background: var(--sk-color-second);
}
.category-label.pale-blue {
  background: var(--sk-color-second-ligh);
}
.category-label.blue {
  background: var(--sk-color-primary);
  color: var(--sk-color-white);
}

.blog-card {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 2px 6px 8.3px 1px rgba(0, 31, 81, 0.15);
  height: 540px;
  position: relative;
}
.blog-card a {
  text-decoration: none;
  display: flex;
  align-items: flex-end;
  height: 100%;
}
.blog-card a:hover .blog-card__content {
  height: calc(100% - 24px - 79px);
}
.blog-card a:hover .blog-card__content::before {
  opacity: 1;
  transition-delay: 0s;
}
.posts-list .blog-card a:hover .blog-card__content, .related .blog-card a:hover .blog-card__content, .archive-content__posts-wrapper .blog-card a:hover .blog-card__content {
  height: 100%;
}
.blog-card a:hover .blog-card__content .rest {
  color: inherit;
  transition: all 0.3s ease-in-out;
}
.blog-card a:hover .blog-card__content .sep_dots {
  opacity: 0;
  display: none;
}
.blog-card a:hover .blog-card__main {
  transition: all 0.3s linear;
}
.blog-card a:hover .blog-card__text {
  opacity: 1;
  transition-delay: 0.5s;
}
.blog-card a:hover .blog-card__link {
  font-weight: 700;
}
.blog-card > a {
  transition: 0.3s;
  transition-timing-function: linear;
}
.blog-card__image {
  height: 300px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}
.blog-card__content {
  height: 209px;
  transition: all 0.3s linear;
  transition-delay: 0.2s;
  padding: 24px 24px 79px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
}
.blog-card__content::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s linear;
  transition-delay: 0.2s;
  /* stylelint-disable */
  background: linear-gradient(to bottom, rgba(201, 210, 255, 0.1) 0%, rgba(201, 210, 255, 0.8) 33%, rgb(201, 210, 255) 100%);
  /* stylelint-enable */
}
.posts-list .blog-card__content, .related .blog-card__content, .archive-content__posts-wrapper .blog-card__content {
  height: 288px;
}
.blog-card__category {
  display: block;
}
.blog-card__main {
  padding: 50px 0 0;
  position: relative;
  flex: 0 1 auto;
  height: auto;
  max-height: 100%;
}
.blog-card__date {
  font-size: var(--sk-text--2xs);
  letter-spacing: -0.01em;
  margin-bottom: 8px;
  display: block;
  line-height: 1.5;
}
.blog-card__title {
  font-size: var(--sk-text--xl);
  font-weight: 700;
  margin-bottom: 8px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  text-overflow: ellipsis;
}
.blog-card__link {
  position: absolute;
  left: 24px;
  bottom: 24px;
  display: flex;
  align-items: center;
  gap: 8px;
  transition: all 0.2s ease-in-out;
  font-size: var(--sk-text--xs);
}
.blog-card__link:hover {
  gap: 12px;
}
.blog-card__text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  text-overflow: ellipsis;
  transition: all 0.2s linear;
  transition-delay: 0s;
  opacity: 0;
}
.blog-card__text .rest {
  color: transparent;
  transition-delay: 0.4s;
}

.policy-item a {
  text-decoration: none;
  height: 100%;
  display: block;
}
.policy-item a:hover .policy-item__wrapper {
  background-color: var(--sk-color-bg-second);
}
.policy-item a:hover .read-more-link {
  font-weight: 700;
  letter-spacing: 0;
}
.policy-item__title {
  letter-spacing: -0.01em;
}
.policy-item__wrapper {
  border: 1px solid var(--sk-color-border);
  border-radius: 6px;
  padding: 32px;
  box-shadow: 3px 6px 6px 0 rgba(201, 210, 255, 0.15);
  background-color: var(--sk-color-white);
  min-height: 207px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: background-color 0.3s ease-in-out;
  gap: 12px;
  height: 100%;
}
@media (max-width: 768px) {
  .policy-item__wrapper {
    min-height: 180px;
  }
}
.policy-item:nth-child(2) {
  grid-row: span 2;
}
.related__posts.knowledge .policy-item:nth-child(2) {
  grid-row: auto;
}
@media (max-width: 768px) {
  .policy-item:nth-child(2) {
    grid-row: auto;
  }
}
.policy-item:nth-child(6) {
  grid-column: span 2;
}
@media (max-width: 768px) {
  .policy-item:nth-child(6) {
    grid-column: auto;
  }
}
.policy-item:nth-child(7) {
  grid-column: span 2;
}
@media (max-width: 768px) {
  .policy-item:nth-child(7) {
    grid-column: auto;
  }
}

.related {
  margin: 64px 0;
}
@media (max-width: 768px) {
  .related {
    margin: 20px 0;
  }
}
.related__header {
  margin-bottom: 48px;
}
.related__posts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 24px;
}
@media (max-width: 1024px) {
  .related__posts {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 768px) {
  .related__posts {
    grid-template-columns: 1fr;
    margin-bottom: 34px;
  }
}

.single {
  padding-top: 115px;
}
@media (max-width: 768px) {
  .single {
    padding-top: 97px;
  }
}
.single__header {
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .single__header {
    margin-bottom: 20px;
  }
}
.single .breadcrumbs-wrapper {
  margin-bottom: 48px;
}
@media (max-width: 768px) {
  .single .breadcrumbs-wrapper {
    margin-bottom: 32px;
  }
}
.single__category-wrapper {
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.single__title {
  margin-bottom: 16px;
}
.single__thumb {
  aspect-ratio: 1206/600;
  border-radius: 8px;
  overflow: hidden;
  margin: 40px 0 32px;
  box-shadow: 0 4px 8px 2px rgba(0, 31, 81, 0.25);
}
@media (max-width: 768px) {
  .single__thumb {
    margin: 48px 0 32px;
  }
}
.single__info {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
@media (max-width: 768px) {
  .single__info {
    flex-direction: column;
    justify-content: flex-start;
  }
}
.single__publish {
  margin-left: auto;
  display: flex;
  gap: 32px;
  font-size: var(--sk-text--xs);
  letter-spacing: -0.01em;
}
@media (max-width: 768px) {
  .single__publish {
    margin-left: 0;
  }
}
.single__publish p {
  margin-bottom: 8px;
}
.single__publish p:last-child {
  margin-bottom: 0;
}
.single__article {
  margin-bottom: 64px;
  padding-bottom: 64px;
  max-width: 900px;
}
@media (max-width: 768px) {
  .single__article {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
.single__article picture img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 8px;
  margin: 32px 0;
}

.person-card {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 2px 6px 8.3px 1px rgba(0, 31, 81, 0.15);
  height: auto;
  position: relative;
  flex: 0 1 round(down, (100% - 60px) / 3, 1px);
}
@media (max-width: 992px) {
  .person-card {
    flex: 0 1 round(down, (100% - 30px) / 2, 1px);
  }
}
@media (max-width: 640px) {
  .person-card {
    flex: 0 1 100%;
  }
}
.person-card a {
  text-decoration: none;
  color: inherit;
}
.person-card a:hover {
  text-decoration: none;
  color: inherit;
}
.person-card__inner-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.person-card__image {
  height: auto;
  padding-top: 98%;
  position: relative;
}
@media (max-width: 480px) {
  .person-card__image {
    padding-top: 120%;
  }
}
.person-card__image picture {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
.person-card__image picture source {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
.person-card__image picture .sk-image-cover {
  -o-object-position: center top;
     object-position: center top;
}
.person-card__content {
  padding: 24px 24px 90px;
}
.person-card__content--hover {
  padding: 24px 24px 90px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.3s linear;
  transition-delay: 0.2s;
  transform: translateY(100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
}
.person-card__content--hover::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s linear;
  transition-delay: 0.2s;
  /* stylelint-disable */
  background: linear-gradient(to bottom, rgba(201, 210, 255, 0.1) 0%, rgba(201, 210, 255, 0.8) 33%, rgb(201, 210, 255) 100%);
  /* stylelint-enable */
}
.person-card:hover .person-card__content--hover {
  transform: translateY(0);
  transition-delay: 0s;
}
.person-card:hover .person-card__content--hover::before {
  opacity: 1;
  transition-delay: 0s;
}
.person-card__main--hover {
  position: relative;
}
.person-card__title {
  font-size: var(--sk-text--xl);
  font-weight: 700;
  margin-bottom: 0;
  line-height: 1.2;
}
.person-card__subtitle {
  margin-bottom: 0;
  line-height: 1.2;
}
.person-card__title + .person-card__subtitle {
  margin-top: 11px;
}
.person-card__social-media {
  list-style: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.person-card__subtitle + .person-card__social-media, .person-card__title + .person-card__social-media {
  margin-top: 17px;
}
.person-card__social-media-item {
  margin-bottom: 3px;
}
.person-card__social-media-item:last-child {
  margin-bottom: 0;
}
.person-card__social-media-link {
  display: inline-flex;
  gap: 8px;
  align-items: center;
}
.person-card__social-media-icon {
  font-size: var(--sk-text--md);
  min-width: 20px;
  transition: transform 0.3s linear;
  transform: scale(1);
  will-change: transform;
}
.person-card__social-media-link:hover .person-card__social-media-icon {
  transform: scale(1.1);
}
.person-card__social-media-url {
  font-size: var(--sk-text--xs);
  line-height: 1.2;
  word-break: break-all;
}
.person-card__text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 9;
  line-clamp: 9;
  text-overflow: ellipsis;
}
@media (max-width: 1024px) {
  .person-card__text {
    font-size: var(--sk-text--xs);
  }
}
.person-card__text *:last-child {
  margin-bottom: 0;
}
.person-card__text .sep_dots {
  opacity: 0;
  display: none;
}
.person-card__text .rest {
  color: inherit;
  transition-delay: 0.4s;
}
.person-card__subtitle + .person-card__text, .person-card__title + .person-card__text {
  margin-top: 17px;
}
.person-card__social-media + .person-card__text {
  margin-top: 14px;
}
.person-card__link {
  display: flex;
  align-items: center;
  gap: 8px;
  transition: all 0.2s ease-in-out;
  font-size: var(--sk-text--xs);
  margin: 0;
  position: absolute;
  left: 24px;
  bottom: 24px;
}
.person-card__link:hover {
  font-weight: 700;
  gap: 12px;
}

.single-e-board-member .content-wrapper {
  margin-bottom: 0;
}
.single-e-board-member .article-content {
  display: grid;
  grid-template-columns: calc(60% - var(--sk-container-padding) / 2) calc(40% - var(--sk-container-padding) / 2);
  grid-template-rows: min-content min-content min-content min-content;
  grid-column-gap: var(--sk-container-padding);
  grid-row-gap: 0;
  justify-items: stretch;
  align-items: stretch;
  grid-template-areas: ". thumbnail" ". thumbnail" ". thumbnail" ". thumbnail";
}
@media (max-width: 768px) {
  .single-e-board-member .article-content {
    display: block;
  }
}
.single-e-board-member .single__header {
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .single-e-board-member .single__header {
    margin-bottom: 20px;
  }
}
.single-e-board-member .single__title {
  font-size: var(--sk-text--3xl-nochange);
}
.single-e-board-member .single__title:last-child {
  margin-bottom: 0;
}
.single-e-board-member .single__subtitle {
  font-size: var(--sk-text--xl-nochange);
}
.single-e-board-member .single__media-data {
  grid-area: thumbnail;
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .single-e-board-member .single__media-data {
    margin-bottom: 20px;
  }
}
.single-e-board-member .single__thumb {
  aspect-ratio: 506/620;
  margin-top: -30px;
}
@media (max-width: 992px) {
  .single-e-board-member .single__thumb {
    margin-top: -16px;
  }
}
@media (max-width: 768px) {
  .single-e-board-member .single__thumb {
    margin-top: 0;
    aspect-ratio: 335/450;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
  }
}
.single-e-board-member .single__thumb:last-child {
  margin-bottom: 0;
}
.single-e-board-member .single__thumb picture {
  -o-object-position: center top;
     object-position: center top;
  -o-object-fit: cover;
     object-fit: cover;
}
.single-e-board-member .single__thumb picture source {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
.single-e-board-member .single__thumb .sk-image-cover {
  -o-object-position: center top;
     object-position: center top;
}
.single-e-board-member .person-card__social-media-link {
  text-decoration-color: transparent;
}
.single-e-board-member .person-card__social-media-link:hover {
  text-decoration-color: currentColor;
}
.single-e-board-member .single__article {
  padding-bottom: 0;
}
@media (max-width: 768px) {
  .single-e-board-member .single__article {
    margin-bottom: 40px;
  }
}
.single-e-board-member .heateor_sss_horizontal_sharing {
  margin-top: -32px;
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .single-e-board-member .heateor_sss_horizontal_sharing {
    margin-top: -20px;
    margin-bottom: 40px;
  }
}
.single-e-board-member .related {
  margin: 0 0 64px;
}
@media (max-width: 768px) {
  .single-e-board-member .related {
    margin-bottom: 40px;
  }
}
